curl --request GET \
--url https://api.unibee.dev/merchant/webhook/endpoint_list \
--header 'Authorization: Bearer <token>'{
"code": 123,
"data": {
"endpointList": [
{
"createTime": 123,
"gmtModify": 123,
"id": 123,
"merchantId": 123,
"type": 123,
"webhookEvents": [
"<string>"
],
"webhookUrl": "<string>"
}
],
"zapierCredential": {
"endpointIds": [
123
]
}
},
"merchantId": 123,
"message": "<string>",
"redirect": "<string>",
"requestId": "<string>"
}curl --request GET \
--url https://api.unibee.dev/merchant/webhook/endpoint_list \
--header 'Authorization: Bearer <token>'{
"code": 123,
"data": {
"endpointList": [
{
"createTime": 123,
"gmtModify": 123,
"id": 123,
"merchantId": 123,
"type": 123,
"webhookEvents": [
"<string>"
],
"webhookUrl": "<string>"
}
],
"zapierCredential": {
"endpointIds": [
123
]
}
},
"merchantId": 123,
"message": "<string>",
"redirect": "<string>",
"requestId": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.